گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 12 ماهه آونگ
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
03
کاسهای
ویژگی های پنکک کرم پودری شیگلم پنکک کرم پودری شیگلم همچنین دارای ترکیباتی غنی از کره شی باتر طبیعی و روغن جوجوبا است که در ادامه به خواص این دو روغن در محصول میپردازیم. خواص کره شی باتر : کره شی باتر دارای خاصیت ضد باکتریایی بوده که موجب درمان آکنه و جوش های باکتریایی میشود. این روغن به سرعت جذب اپیدرم پوست شده و با قفل لایه خارجی پوست از خشک شدن آن جلوگیری میکند. همچنین بین چربی های پوست تعادل ایجاد کرده و از ایجاد جوش جلوگیری میکند. خواص روغن جوجوبا : روغن جوجوبا حاوی ویتامین E بوده که به حفظ رطوبت پوست کمک میکند. این روغن تکثیر سلولی را بالا برده و همین امر موجب درمان سریع جای جوش و آکنه ها میشود. همچنین روغن جوجوبا موجب کاهش چین و چروک پوست شده و پوستی نرم و لطیف را به شما هدیه میدهد. پنکیک کرم پودری شیگلم دارای جلوه ای مات و بافتی مخملی است و از برق افتادن پوست شما جلوگیری میکند. این محصول فول کاور بوده و تمامی نواقص پوست شما را پوشش میدهد. این محصول همچنین دارای پکیجینگ بسیار زیبا و شکیل بوده که آن را برای هدیه نیز جذاب میکند.
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
پلاستیک
متوسط, گندمی, روشن
سفید
سفید
آنتن خارجی
400 گرم
120*90*20 میلیمتر
RJ-45 WAN, RJ-45 LAN
چهار عدد
چهار عدد
یک عدد
یک عدد
ندارد
یک عدد
ندارد
یک عدد
ندارد
RESET
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
سه عدد
دو عدد
OMNI
Omni Directional ثابت
20 دسیبل (20dBi)
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
5V 2.5A
آداپتور برق 9V DC-0.85A
LAN
DDNS
DHCP
DHCP
IEEE802.11N/G/B
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
WINDOWS/LINUX/MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
دفترچه راهنما
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS